<?xml version="1.0" encoding="UTF-8"?>
<languageInfo>
	<items>
		<item id="alarmConfig">Alarmconfiguratie</item>
		<item id="alarmOut">Alarm uit</item>
		<item id="manualInput">Handmatige invoer</item>
		<item id="motionArea">Bewegingsgebied</item>
		<item id="motionLinkage">Verbinding</item>
		<item id="motionSchedule">Schema</item>
		<item id="sensitivity">Gevoeligheid</item>
		<item id="selectAll">Selecteer alles</item>
		<item id="clearAll">Wis alles</item>
		<item id="invertSelection">Omkeren</item>
		<item id="add">Toevoegen</item>
		<item id="erase">Verwijder</item>
		<item id="enableAlarm">Alarm aanzetten</item>
		<item id="alarmHoldingTime">Alarmtijd</item>
		<item id="seconds">{0} Seconden</item>
		<item id="minutes">{0} Minuten</item>
		<item id="triggerAlarmOut">Trigger alarm uit</item>
		<item id="triggerSnap">Trigger Snap</item>
		<item id="triggerEmail">Trigger Email</item>
		<item id="triggerFTP">Trigger FTP</item>
		<item id="triggerNetDisk">Trigger Cloud Opslag</item>
		<item id="weekSchedule">Weekschema</item>
		<item id="sunday">Zo</item>
		<item id="monday">Ma</item>
		<item id="tuesday">Di</item>
		<item id="wednesday">Wo</item>
		<item id="thursday">Do</item>
		<item id="friday">Vr</item>
		<item id="saturday">Za</item>
		<item id="holidaySchedule">Vakantieschema</item>
		<item id="date">Datum</item>
		<item id="holiday">Vakatie</item>
		<item id="low">Laag</item>
		<item id="high">Hoog</item>
		<item id="notUniqueDateTip">Datum bestaat al</item>
		<item id="noDateSelectedTip">Datum was niet geselecteerd</item>
		<item id="startTimeGEEndTime">Starttijd moet eerder zijn dan eindtijd</item>
		<item id="timeSpanMaxCount">Time span kan niet meer zijn {0}</item>
		<item id="stopDraw">Stop</item>
		<item id="drawArea">Intekenen</item>
		<item id="FTPServer">FTP adres</item>
		<item id="pictureSend">Foto toevoegen</item>
		<item id="emailTheme">Email Subject</item>
		<item id="emailContent">Email Content</item>
		<item id="emailServer">Email ontvangers</item>
		<item id="recSend">Stuur opname</item>
		<item id="triggerSDRec">Trigger SD Recording</item>
	</items>
</languageInfo>
